﻿@font-face {
  font-family: 'Digital-7Mono';
  src: url('../fonts/Digital-7Mono.eot?#iefix') format('embedded-opentype'),  url('../fonts/Digital-7Mono.woff') format('woff'), url('../fonts/Digital-7Mono.ttf')  format('truetype'), url('../fonts/Digital-7Mono.svg#Digital-7Mono') format('svg');
  font-weight: normal;
  font-style: normal;
}
body{font-family: 'Open Sans', sans-serif; padding:0; margin:0; background:#EEE;}
a{transition:all .3s; color:#1e51a4;}
a:hover, a:focus, a:active {text-decoration:none; color:#000;}
a:visited{color:#1e51a4;}
.container {
	padding-right:0;
	padding-left:0;
}

.clear{display:block; clear:both;}
.scroll-top{display:none}.scroll-top a{z-index:21;width:44px;height:44px;border:solid 1px rgba(255,255,255,0.3);border-radius:50%;text-align:center;line-height:43px;background:#000;position:fixed;bottom:40px;right:40px;font-size:16px;color:#fff;opacity:.3;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";-webkit-transition:all .2s linear;-moz-transition:all .2s linear;-o-transition:all .2s linear;-ms-transition:all .2s linear;transition:all .2s linear}
.scroll-top a:hover{background-color:#1e51a4;color:#fff;text-decoration:none;opacity:1;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"}
.bg-black{background:#000;}
.bg-white{background:#FFF;}
.pad-30{padding:30px;}
.pad-20{padding:20px;}
.pad-15{padding:15px;}
.pad-10{padding:10px;}
.pad-5{padding:5px;}
.row-35{margin:0 -35px;}
.row-15{margin:0 -15px;}
.col-35{padding: 0 35px;}
.col-15{padding: 0 15px;}
.row-10{margin:0 -10px;}
.col-10{padding: 0 10px;}
.row-5{margin:0 -5px;}
.col-5{padding: 0 5px;}
.row-4{margin:0 -4px;}
.col-4{padding: 0 4px;}
.row-0{margin:0;}
.col-0{padding: 0;}

.s-item, .s-item2{cursor:pointer;position:relative;overflow:hidden;display:block}
.s-item img, .s-item2 .img{-webkit-transition:all 500ms ease;-moz-transition:all 500ms ease;-o-transition:all 500ms ease;-ms-transition:all 500ms ease;transition:all 500ms ease;max-width:100%; height:auto;}
.s-item:hover img, .s-item2:hover .img{-webkit-transform:scale(1.15);-moz-transform:scale(1.15);-ms-transform:scale(1.15);-o-transform:scale(1.15);transform:scale(1.15)}

.video:after, .photo:after{position:absolute; top:50%; left:50%; margin-top:-40px; margin-left:-40px; font-size:3rem; line-height:3rem; font-family:"FontAwesome", sans-serif; padding:15px 20px; border-radius:50%; background:rgba(0,0,0,0.5); z-index:3; color:rgba(255,255,255,0.8);-webkit-transition:all 500ms ease;-moz-transition:all 500ms ease;-o-transition:all 500ms ease;-ms-transition:all 500ms ease;transition:all 500ms ease; width:5rem; height:5rem; text-align:center; display:block;}
.video:hover:after, .photo:hover:after{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);transform:scale(1.1)}
.photo:after{content:"\f030";font-size:2.7rem; padding-top:17px; padding-left:18px;}
.video:after{content:"\f04b";}
.time{border-radius:3px; background:rgba(255,255,255,0.5); padding:2px 5px; font-size:10px; right:15px; top:15px; color:#333; position:absolute; z-index:1;}

#content{ padding:30px 30px 50px 30px; position:relative;}
.showcase .bx-wrapper{margin-bottom:0}
.showcase .bx-wrapper .bx-controls-direction a{margin-top:0; top:37%; width:auto; height:auto; padding:11px 15px; background:rgba(0,0,0,0.9); border-radius:30px; color:#FFF; border:solid 3px #FFF; text-indent:0; line-height:1em;}
.showcase .bx-wrapper .bx-controls-direction a i{width:10px; overflow:hidden;}
.showcase .bx-wrapper .bx-next, .atakimslider .bx-wrapper .bx-prev{background:none; text-indent:0; opacity:.7; transition:opacity .3s;}
.showcase .bx-wrapper .bx-next:hover, .atakimslider .bx-wrapper .bx-prev:hover{opacity:1;}
.showcase ul{padding:0;}
.showcase li a{display:block; overflow:hidden; height:499px; position:relative;}
.showcase li a img{ width:100%; height:auto;}
.showcase li a span.caption{position:absolute; bottom:0; left:0; width:100%; padding:20px 25px; box-sizing:border-box; display:block; background:rgba(0,0,0,0.8); color:#FFF; font-size:1.9rem; font-weight:700;}

.gallerybox{background:#dedede; padding:13px 7px 10px 7px; margin-top:10px;}
.gallerybox.nomargin{margin:0}
.gallerybox h3{border-top:solid 1px #8e8e8e; border-bottom:solid 1px #8e8e8e; margin:0 0 15px 0; padding:11px 0; font-size:1.3rem; color:#484848; text-align:center;}
.gallerybox .col a span.img{ height:75px; box-sizing:border-box; border:solid 3px #8e8e8e; display:block; overflow:hidden; position:relative;}
.gallerybox .col-10.col a span.img{ height:100px;}
.gallerybox .col a span.img img{width:100%; height:auto; display:block;}
.gallerybox .col a span.caption{padding:5px 0; color:#474747; font-size:.75rem; line-height:1rem; display:block; transition:all .3s;}
.gallerybox .col a:hover span.caption{color:#111;}
.gallerybox .col .video:after, .gallerybox .col .photo:after{top:50%; left:50%; margin-top:-12px; margin-left:-10px; font-size:0.6rem; line-height:0.6rem; padding:7px 6px; background:rgba(255,51,51,0.9); color:rgba(255,255,255,0.8); width:1.5rem; height:1.5rem;}
.gallerybox .tumu{border-top:solid 1px #8e8e8e; text-align:center; padding-top:7px;}
.gallerybox .tumu a{color:#474747; font-size:0.75rem; font-weight:700; line-height:1.2rem; display:inline-block;}
.gallerybox .tumu a:hover{color:#000;}
.gallerybox .tumu a i{border-radius:50%; background:#9a9a9a; color:#FFF; border:solid 2px #FFF; padding:5px 5px; font-size:0.4rem; line-height:0.3rem; float:left; margin-right:3px; transition:all .3s;}
.gallerybox .tumu a:hover i{background:#555;}
.gallerybox.kacirma{ background:#151515; margin-top:30px;}
.gallerybox.kacirma h3{border-color:#0f3349; color:#036bac;}
.gallerybox.kacirma .col { padding:0 30px;}
.gallerybox.kacirma .col a span.img{ height:180px; border:solid 5px #FFF;}
.gallerybox.kacirma .col .video:after{margin-top:-34px; margin-left:-25px; font-size:1.5rem; line-height:1.5rem; padding:17px 22px; background:rgba(153,153,153,0.9); color:rgba(255,255,255,0.8); width:4rem; height:4rem; border:solid 4px #FFF;}
.gallerybox.kacirma .col a span.caption{color:#FFF; font-size:0.9rem; line-height:1.4rem; text-align:center; display:block; margin-top:5px;}
.gallerybox .time{top:5px; right:5px;}

.gallerybox3{background:#5a5a5a; padding:13px 20px 10px 20px;margin-top:30px;}
.gallerybox3 h3{border:none; color:#FFF; padding:0;font-size:1.1rem;}
.gallerybox3 .col a{ color:#FFF;}
.gallerybox3 .col a span.img{ border-color:#FFF;}
.gallerybox3 .col a span.caption{ color:#FFF;}
.gallerybox3 .col a:hover span.caption{color:#FFF;}
.gallerybox3 .time{top:5px; right:5px;}
.gallerybox3 .tumu a{color:#FFF;}
.gallerybox3 .tumu a:hover{color:#DDD;}

.bannerzone{margin-top:30px;}
.bannerzone img, .bannerzone2 img{ max-width:100%; height:auto; display:block; margin:0 auto;}
.bannerzone2 img{ margin-bottom:20px;}

.flashright ul, .flashright li{display:block; list-style:none; margin:0; padding:0;}
.flashright li{margin-top:20px;}
.flashright li a{display:block; background:#606060; border-bottom:solid 5px #343434; padding:15px 10px; box-sizing:border-box; color:#FFF;}
.flashright li a span.title{font-size:1.1rem; font-weight:600; display:block; margin-bottom:5px;}
.flashright li a span.title:before{content:"| "; font-weight:700; color:#909090;font-family:"Open-Sans", sans-serif;}
.flashright li a span.img{float:left; max-width:40%; height:auto; border:solid 3px #FFF; margin:0 5px 5px 0; overflow:hidden;}
.flashright li a span.img img{max-width:100%; height:auto; }
.flashright li a span.caption{font-size:0.8rem; line-height:1.2rem; display:block; font-weight:300;}
.flashright .time{top:5px; right:5px;}

.flashright .efsanelerslider{margin-top:20px;}
.flashright .efsanelerslider li{margin-top:0;}
.flashright .efsanelerslider .tumu{ padding:4px 15px 8px 15px; margin-top:0; height:38px; box-sizing:border-box;}
.flashright .efsanelerslider .tumu a{color:#FFF; font-size:0.9rem;}
.flashright .efsanelerslider .bx-wrapper{margin-bottom:0}
.flashright .efsanelerslider .bx-wrapper .bx-controls-direction{opacity:1;}
.flashright .efsanelerslider .bx-wrapper .bx-controls-direction a{margin-top:0; bottom:-28px; top:auto; width:auto; height:auto; font-size:0.9rem; color:#999;}
.flashright .efsanelerslider .bx-wrapper .bx-next, .flashright .efsanelerslider .bx-wrapper .bx-prev{background:#dedede; text-indent:0; opacity:.7; transition:opacity .3s; border-radius:50%;}
.flashright .efsanelerslider .bx-wrapper .bx-next{right:10px; padding:0 4px 0 7px;}
.flashright .efsanelerslider .bx-wrapper .bx-prev{left:auto; right:33px; padding:0 7px 0 4px;}
.flashright .efsanelerslider .bx-wrapper .bx-next:hover, .flashright .efsanelerslider .bx-wrapper .bx-prev:hover{color:#FFF; opacity:1;}

.homebrans ul, .homebrans li{margin:0; padding:0; list-style:none;}
.homebrans li{padding:31px 0 0 0; margin:31px 0 0 0; border-top:dotted 1px #8a8a8a;}
.homebrans ul li a{display:block; color:#FFF;background:url(../img/home-brans-bg.jpg); padding:20px;}
.homebrans ul li a span.img{float:left; width:40%; height:184px; overflow:hidden;}
.homebrans ul li a span.img img{width:100%; height:auto;}
.homebrans ul li a span.detay{float:right; width:57%;}
.homebrans ul li a span.brans{padding:5px 10px; font-size:1.8rem; font-weight:300; display:block;}
.homebrans ul li a span.brans.futbol{background:#58933b;}
.homebrans ul li a span.brans.basketbol{background:#df552d;}
.homebrans ul li a span.brans.voleybol{background:#324a72;}
.homebrans ul li a span.brans.hali-saha{background:#007887;}
.homebrans ul li a span.title{font-size:1rem; font-weight:700; display:block; padding:15px 5px 10px 5px;}
.homebrans ul li a span.caption{font-size:0.8rem; display:block; line-height:1.2rem; padding:0 5px;}

#footer{}
.footer1{background:#212121; padding:10px 0;}
#footer ul.menu1{list-style:none; margin:0; padding:0; display:block; text-align:center;}
#footer ul.menu1 li{ display:inline-block;margin-left:35px;}
#footer ul.menu1 li a{font-size:.9rem; line-height:1.1rem; color:#838383; display:inline-block; font-weight:600;}
#footer ul.menu1 li a:hover{color:#FFF;}
#footer ul.menu1 li:first-child{margin-left:0;}
#footer ul.menu1 li:last-child a{margin:0;}
#footer ul.menu1 li:last-child a i{color:#838383; transition:all .3s;}
#footer ul.menu1 li:last-child a:hover i{color:#FFF;}

#footer ul.menu2{list-style:none; margin:10px 0 0 0; padding:10px 0; display:block; text-align:center; border-top:solid 1px #171717;}
#footer ul.menu2 li{ display:inline-block; padding:0 10px 0 20px; position:relative; color:#a8a8a8;}
#footer ul.menu2 li:after{content:"|"; position:absolute; left:0; font-size:0.75rem; line-height:1.6rem;}
#footer ul.menu2 li a{font-size:.8rem; line-height:1.1rem; color:#FFF; display:inline-block; }
#footer ul.menu2 li a:hover{color:#CCC;}
#footer ul.menu2 li:first-child{padding-left:10px;}
#footer ul.menu2 li:first-child:after{content:"";}

#footer ul.menu3{margin:0; padding:0; border-top:none;}
#footer ul.menu3 li{ padding-right:15px}
#footer ul.menu3 li:after{line-height:1.1rem;}
#footer ul.menu3 li a{font-size:.9rem;}

.footer2, .footer4{text-align:center; background:#303030; padding:17px 0; color:#FFF; font-size:.8rem; line-height:1.1rem;}
.footer4{color:#333; border-bottom:solid 1px #333; background:none;}
.footer3{text-align:center; padding:17px 0;}

.ligcat{padding-top:31px; margin-top:31px; border-top:dotted 1px #8a8a8a;}
.ligcat .row{ background:#FFF; padding:10px 0;}
.ligcat .row a{ display:block; color:#303030; font-size:1.2rem; font-weight:700;}
.ligcat .row a span.img{display:block; height:153px; overflow:hidden;margin-bottom:15px;}
.ligcat .row a span.img img{width:100%; height:auto;}
.ligcat .row a span.title{ display:block; line-height:1.3em;}

#sponsor{background:#FFF;}

.sponsorlar{padding:10px 0;}
.sponsorlar li a{position:relative; width:135px;height:90px; display:block; text-align:center; overflow:hidden;}
.sponsorlar li a figure{position:relative; width:135px;height:90px; display:table-cell; text-align:center; vertical-align:middle;}
.sponsorlar li a figure img{max-width:100%; height: auto; display:inline-block;}

.takimkunye{ background:url(../img/takim-kunye-bg.jpg) left top no-repeat; background-size:cover; max-height:152px; overflow:hidden; padding:10px; margin-bottom:20px;}
.takimlogo .logo{ float:left; margin-right:30px;}
.takimlogo .logo .logowrp{width:266px; height:132px; display:table; background:#FFF;}
.takimlogo .logo .logoinner{width:100%; height:100%; display:table-cell; vertical-align:middle; text-align:center;}
.takimlogo .logo img{ height:auto; max-width:100%;}
.takimlogo .kunye, .takimkunye .basari{font-size:0.9rem; color:#FFF; line-height:1.5em; padding-top:15px;}
.takimkunye .basari{text-align:right; padding-right:20px;}
.takimkunye .basarismall{font-size:0.8rem;}
.takimkunye .basarititle{font-size:1rem; font-weight:600;}
.takimlogo .kunye a, .takimkunye .basari a{color:#FFF;}
.takimlogo .kunye a:hover, .takimkunye .basari a:hover{color:#CCC;}
.takimfoto img{ width:100%; height:auto;}

.takimbolum{margin-top:30px; border-top: dashed 1px #c0c0c0; padding-top:15px;}
.takimbolum h2{font-size:1.8rem; line-height:1.2em; font-weight:300; color:#5a5a5a; margin-bottom:0.9rem;}
.takimbolum .txt{padding:25px 30px; background:#d3d3d3; color:#2a2a2a; font-size:0.95rem;}
.oyuncubolum .txt{padding:20px;}

.takimvideo{background:#dedede; padding:10px;}
.takimvideo a{display:block;}
.takimvideo a span.img{display:block; height:226px; overflow:hidden;}
.takimvideo a span.img img{display:block; width:100%; height:auto;}
.takimvideo a span.caption{display:block; padding:10px; background:rgba(0,0,0,0.8); color:#FFF; position:absolute; bottom:0; left:0; font-size:1.05rem; width:100%;}
.takimvideo .video:after{margin-top:-35px; margin-left:-28px; font-size:1.7rem; line-height:1.7rem; padding:8px 6px 8px 13px; background:rgba(255,51,51,0.9); color:rgba(255,255,255,0.8); width:3rem; height:3rem; border:solid 3px #FFF;}
.takimvideo .tumu{ background:#999; padding:8px 15px; margin-top:10px; height:38px; box-sizing:border-box;}
.takimvideo .tumu a{color:#FFF; font-size:0.9rem;}
.takimvideo .bx-wrapper{margin-bottom:0}
.takimvideo .bx-wrapper .bx-controls-direction{opacity:1;}
.takimvideo .bx-wrapper .bx-controls-direction a{margin-top:0; bottom:-40px; top:auto; width:auto; height:auto; font-size:0.9rem; color:#999;}
.takimvideo .bx-wrapper .bx-next, .takimvideo .bx-wrapper .bx-prev{background:#dedede; text-indent:0; opacity:.7; transition:opacity .3s; border-radius:50%;}
.takimvideo .bx-wrapper .bx-next{right:10px; padding:0 4px 0 7px;}
.takimvideo .bx-wrapper .bx-prev{left:auto; right:33px; padding:0 7px 0 4px;}
.takimvideo .bx-wrapper .bx-next:hover, .takimvideo .bx-wrapper .bx-prev:hover{color:#FFF; opacity:1;}

.takimkadrosu{background:#FFF; border:solid 20px #d3d3d3; color:#2a2a2a; font-size:0.8rem; padding:10px 0;}
.takimkadrosu li{width:73px;}
.takimkadrosu li a{display:block; color:#333;}
.takimkadrosu li a:hover{color:#000;}
.takimkadrosu li a img{width:100%; height:auto; display:block; margin-bottom:5px;}
.takimkadrosu li a span.caption{display:block; text-align:center;}
.takimkadrosu .bx-wrapper{margin-bottom:0}
.takimkadrosu .bx-wrapper .bx-controls-direction a{margin-top:0; top:28%; width:auto; height:auto; font-size:1.2rem;}
.takimkadrosu .bx-wrapper .bx-next, .takimkadrosu .bx-wrapper .bx-prev{background:#EFEFEF; text-indent:0; opacity:.7; transition:opacity .3s; border-radius:50%;}
.takimkadrosu .bx-wrapper .bx-next{right:-30px; padding:0 5px 0 9px;}
.takimkadrosu .bx-wrapper .bx-prev{left:-30px; padding:0 9px 0 5px;}
.takimkadrosu .bx-wrapper .bx-next:hover, .takimkadrosu .bx-wrapper .bx-prev:hover{color:#000; opacity:1;}

.teknikkadro{background:#FFF; border:solid 20px #d3d3d3; color:#2a2a2a; font-size:0.8rem; padding:10px 0;}
.teknikkadro li{width:73px;}
.teknikkadro li a{display:block; color:#333;}
.teknikkadro li a:hover{color:#000;}
.teknikkadro li a img{width:100%; height:auto; display:block; margin-bottom:5px;}
.teknikkadro li a span.caption{display:block; text-align:center;}
.teknikkadro .bx-wrapper{margin-bottom:0}
.teknikkadro .bx-wrapper .bx-controls-direction a{margin-top:0; top:28%; width:auto; height:auto; font-size:1.2rem;}
.teknikkadro .bx-wrapper .bx-next, .teknikkadro .bx-wrapper .bx-prev{background:#EFEFEF; text-indent:0; opacity:.7; transition:opacity .3s; border-radius:50%;}
.teknikkadro .bx-wrapper .bx-next{right:-30px; padding:0 5px 0 9px;}
.teknikkadro .bx-wrapper .bx-prev{left:-30px; padding:0 9px 0 5px;}
.teknikkadro .bx-wrapper .bx-next:hover, .teknikkadro .bx-wrapper .bx-prev:hover{color:#000; opacity:1;}

.oyuncukunye{padding:10px; background:#d3d3d3;color:#2a2a2a; font-size:0.95rem;}
.oyuncukunye img{ max-width:100%; height:auto;}
.oyuncukunye ul, .oyunculist{padding:0; margin:0; list-style:none;}
.oyuncukunye li, .oyunculist li{background:url(../img/oyuncukunyerow-bg.png) left top repeat-x; padding:5px 0; margin:0; list-style:none; line-height:1.5em;}
.oyunculist li{padding:5px 15px;}
.oyuncukunye li span.title{font-weight:700; text-align:right; width:40%; float:left; color:#4c4c4c;}
.oyuncukunye li span.txt{width:55%; float:right; color:#000;}

h1.detay{font-size:1.875rem; margin-bottom:15px; font-weight:300; color:#5a5a5a;}
.detayimg{ margin-bottom:5px;}
.detayimg img{width:100%; height:auto; display:block;}
.detaysosyal{border-bottom:solid 2px #d3d3d3; color:#5a5a5a; margin-bottom:25px;}
.detaysosyal2{border-bottom:none; border-top:solid 2px #d3d3d3; margin-top:25px; margin-bottom:0;}
.detaysosyal .tarih{line-height:3.5em; font-size:0.9rem; font-weight:400;}
.icerik{color:#5a5a5a;}
.icerik img{max-width:100%; height:auto;}
.table-container{overflow:auto;}

.breadcrumb{ padding:0;border-bottom:solid 2px #d3d3d3;}
.breadcrumb>li, .breadcrumb>li>a{ font-size:0.95rem; color:#5a5a5a; letter-spacing:-1px; margin-bottom:10px;}
.breadcrumb>li>a:hover{color:#000;}
.breadcrumb>li+li:before{content:"\f105"; font-family:"FontAwesome"}

.digerhaberler h2{font-size:1rem; color:#5a5a5a; letter-spacing:-1px; margin-bottom:10px; padding:5px 0 13px 0;border-bottom:solid 2px #d3d3d3;}
.digerhaberler h2 a.tumu{float:right; color:#5a5a5a;}
.digerhaberler h2 a.tumu:hover{color:#000;}
.digerhaberler ul, .digerhaberler li{padding:0; margin:0; list-style:none;}
.digerhaberler li{display:block; padding:10px; border-top:solid 1px #d3d3d3;}
.digerhaberler li:first-child{border-top:none;}
.digerhaberler li a{display:table; width:100%; height:100%; color:#5a5a5a; font-size:0.9rem;}
.digerhaberler li a:hover{color:#000;}
.digerhaberler li a span.img{width:120px; height:80px; display:block; margin:0 5px 5px 0; float:left; overflow:hidden;}
.digerhaberler li a span.img img{width:100%; height:auto; display:block; margin-bottom:5px;}
.digerhaberler li a span.caption{display:table-cell; width:100%; height:100%; vertical-align:middle;}
.digerhaberler2{margin-top:20px;}

h1.kategori{font-size:1.875rem; margin-bottom:15px; font-weight:300; color:#5a5a5a; text-align:center;}
.cat{padding-top:31px; margin-top:25px; border-top:dotted 1px #8a8a8a;}
.cat .row{margin-top:40px;}
.cat .row:first-child{margin-top:0;}
.cat a{ display:block; color:#303030; font-size:1.2rem; font-weight:700;}
.cat a span.img{display:block; height:170px; overflow:hidden;margin-bottom:15px; position:relative;}
.cat a span.img img{width:100%; height:auto; display:block;}
.cat a span.title{ display:block; line-height:1.3em; font-size:1.3rem; font-weight:700; color:#303030; transition:all .3s;}
.cat a:hover span.title{color:#000;}
.catshare{margin-top:30px;}
.cat a .video:after, .cat a .photo:after{top:50%; left:50%; margin-top:-22px; margin-left:-25px; font-size:1.5rem; line-height:1.5rem; padding:11px 17px; background:rgba(255,51,51,0.9); color:rgba(255,255,255,0.8); width:3rem; height:3rem;}
.cat a .photo:after{padding:11px 12px;}
.cat a span.imgtakimwrp, a.cat span.imgtakimwrp{display:table; height:170px; width:100%; background:#FFF; padding:10px;}
.cat a span.imgtakim, a.cat span.imgtakim{display:table-cell; width:100%; height:100%; vertical-align:middle; text-align:center;}
.cat a span.imgtakim img, a.cat span.imgtakim img{ height:auto; display:inline-block;}
.basin a span.title{ font-size:1.1rem; text-align:center; padding-top:8px;}

.subcat{ background:#999; text-align:center; color:#FFF; padding:10px 0;}
.subcat ul, .subcat ul li{ padding:0; margin:0; list-style:none; display:inline-block;}
.subcat ul li{ margin-right:15px; padding:5px 10px; border-radius:3px;}
.subcat li a{color:#FFF; display:inline-block;}
.subcat li.active{ background:#555;}
.subcat li a:hover{color:#DDD;}
.subcat li:last-child{margin-right:0;}


#paging{ text-align:center; margin-top:2rem;}
#paging .pagination{margin-top:0;}
#paging .pagination>li>a, #paging .pagination>li>span{color: #525252; background-color:transparent; border: 1px solid #303030; font-size:1.2rem; margin-right:10px; padding:10px;}
#paging .pagination>li>a:hover{color: #FFF; background-color: #303030;}
#paging .pagination>li:first-child>a, #paging .pagination>li:first-child>span, #paging .pagination>li:last-child>a, #paging .pagination>li:last-child>span{border:none; background:none; width:27px; padding:0;}
#paging .pagination>li:first-child>a img, #paging .pagination>li:first-child>span img, #paging .pagination>li:last-child>a img, #paging .pagination>li:last-child>span img{width:100%; height:auto; opacity:.8; transition:all .3s;}
#paging .pagination>li:first-child>a:hover img, #paging .pagination>li:last-child>a:hover img{opacity:1;}
#paging .pagination>li:first-child>a, #paging .pagination>li:first-child>span{margin-right:40px;}
#paging .pagination>li:last-child>a, #paging .pagination>li:last-child>span{margin-right:0; margin-left:20px;}
#paging .pagination>li.pagingname{display:block; text-align:center; font-size:1.2rem; padding:10px;}

.sharewrp{background:#FFF; padding:10px; border:solid 1px #CCC;}
#share{float:left;}
#share .button {float:left; margin-right:15px; padding:7px 0;}
#share .button.facebook {padding-top:3px;}
#sharebuttons span.sharetitle{font-size:17px; display:inline-block; line-height:48px; margin-right:10px; font-weight:600;float:left;}
#sharebuttons a{font-size:33px; display:inline-block; margin-right:5px;float:left;}
#sharebuttons a.facebook{color:#3b5998;}
#sharebuttons a.googleplus{color:#dd4b39;}
#sharebuttons a.twitter{color:#00aced;}
#sharebuttons a.digg{color:#000;}
#sharebuttons a.delicious{color:#000;}
#sharebuttons a.stumbleupon{color:#eb4924;}
#sharebuttons a.linkedin{color:#007bb6;}
#sharebuttons a.pinterest{color:#cb2027;}
#sharebuttons a.print{color:#333; display:none;}
.contentbody #sharebuttons a.print{display:inline-block;}

.sharewrp .print{padding:10px 0; text-align:right;}
.sharewrp .hit{text-align:right;}
.sharewrp .print a{padding:0 5px 2px 5px; background:#738a8d; color:#FFF; font-size:1.5rem;}
.sharewrp .print a:hover{background:#435153;}

.grndzm{
background: -moz-linear-gradient(top,  rgba(0,0,0,0) -1%, rgba(0,0,0,0) 0%, rgba(0,0,0,0.9) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(-1%,rgba(0,0,0,0)), color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.9))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) -1%,rgba(0,0,0,0) 0%,rgba(0,0,0,0.9) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,0,0) -1%,rgba(0,0,0,0) 0%,rgba(0,0,0,0.9) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,0,0) -1%,rgba(0,0,0,0) 0%,rgba(0,0,0,0.9) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,0,0) -1%,rgba(0,0,0,0) 0%,rgba(0,0,0,0.9) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#e6000000',GradientType=0 ); /* IE6-9 */}

/***************Brans Theme********************/
.bransfutbol .flashright li a{background:rgba(76, 158, 69, 1); border-color:rgba(0, 130, 0, 1);}
.bransbasketbol .flashright li a{background:rgba(231, 84, 36, 1); border-color:rgba(179, 59, 20, 1);}
.bransvoleybol .flashright li a{background:rgba(2, 82, 138, 1); border-color:rgba(3, 58, 96, 1);}
.branshalisaha .flashright li a{background:rgba(0, 133, 157, 1); border-color:rgba(2, 97, 114, 1);}
.branssuperkupa .flashright li a{background:rgba(182, 158, 49, 1); border-color:rgba(141, 120, 26, 1);}
.bransfutsal .flashright li a{background:rgba(73, 35, 101, 1); border-color:rgba(45, 17, 65, 1);}
.bransplaystation .flashright li a{background:rgba(102, 58, 43, 1); border-color:rgba(60, 28, 17, 1);}
.bransbowling .flashright li a{background:rgba(228, 37, 38, 1); border-color:rgba(182, 31, 32, 1);}

.bransfutbol .flashright .tumu{background:rgba(0, 130, 0, 1);}
.bransbasketbol .flashright .tumu{background:rgba(179, 59, 20, 1);}
.bransvoleybol .flashright .tumu{background:rgba(3, 58, 96, 1);}
.branshalisaha .flashright .tumu{background:rgba(2, 97, 114, 1);}
.branssuperkupa .flashright .tumu{background:rgba(141, 120, 26, 1);}
.bransfutsal .flashright .tumu{background:rgba(45, 17, 65, 1);}
.bransplaystation .flashright .tumu{background:rgba(60, 28, 17, 1);}
.bransbowling .flashright .tumu{background:rgba(182, 31, 32, 1);}


.galerirow .galeriitem{margin-bottom:30px;}
.galerirow .galeriitem a{display:block; position:relative;}
.galerirow .galeriitem a span.img{display:block; height:190px; background-position:center center; background-repeat:no-repeat; background-size:cover;}

.sports{display:inline-block; padding-left:25px !important; line-height:20px !important; position:relative;}
.sports:before{position:absolute; left:0; top:0; display:block; width:20px; height:20px; background:url(../img/sports-icon.png) 0 0 no-repeat; content:" ";}
.jq-dropdown .sports{padding-left:35px !important;}
.jq-dropdown .sports:before{top:3px; left:10px;}
.sports.futbol:before{background-position:0 0;}
.sports.basketbol:before{background-position:-20px 0;}
.sports.voleybol:before{background-position:-40px 0;}
.sports.superkupa:before{background-position:-60px 0;}
.sports.bowling:before{background-position:-80px 0;}
.separator {
    border-top: solid 1px #DDD;
    padding-top: 30px;
    margin-top: 30px;
}
.home2x{font-size:1.3rem;}

#contact{ background:#FFF; padding:20px;}
#contact .icerik{ background:#333; padding:30px 25px; color:#FFF; font-size:0.85rem;}
#contact .icerik p{ text-align:left;}
#contact .icerik i.fa{color:#006792;}
#contact .icerik h3{ padding:0 0 10px 0; margin-bottom:10px; border-bottom:solid 1px #999; font-size:1.2rem; font-weight:600;}

#contact form input, #contact form textarea{ background:#333; border-radius:0; border:none; padding:15px; font-size:0.85rem; color:#FFF;}
#contact form textarea{ height:165px;}
#contact form button{border-radius:0;}
#contact form .form-control{margin-bottom:20px;}

#map{ height:165px; margin-top:30px;}

.captain{background:rgba(228, 37, 38, 1); border:solid 1px; border-color:rgba(182, 31, 32, 1); border-radius:50px; display:inline-block; font-size:0.7rem; color:#FFF; position:relative; width:15px; height:15px;}
.captain:after{position:absolute; width:100%; height:100%; line-height:1em; text-align:center; top:0; left:0; content:"C";}

.breadcrumb.fikstursession>li+li:before {content: "/";}
.breadcrumb.fikstursession {font-size:1.2rem;}
.fiksturwrp h3{margin-top:40px;}
.fiksturwrp td, .fiksturwrp th{font-size:0.85rem;}
.fiksturwrp .th1{width:5.42168674698795%}
.fiksturwrp .th2{width:8.28313253012048%}
.fiksturwrp .th3{width:30.42168674698795%}
.fiksturwrp .th4{width:3.91566265060241%}
.fiksturwrp .th5{width:2.71084337349398%}
.fiksturwrp .th6{width:3.91566265060241%}
.fiksturwrp .th7{width:30.42168674698795%}
.fiksturwrp .th8{width:14.90963855421687%}
.fiksturwrp .th9{width:10.90963855421687%}
.fiksturwrp .th10{width:4.90963855421687%}
.fiksturwrp a.btn{padding:0 7px; color:#FFF !important;}
.fiksturwrp tr td{text-align:center;}
.fiksturwrp.puandurumu tr td, .fiksturwrp.puandurumu tr th, .fiksturwrp tr.title th{text-align:center;}
.fiksturwrp tr td.h, .fiksturwrp tr th.h{text-align:right;}
.fiksturwrp tr td.v, .fiksturwrp tr th.v{text-align:left;}
.fiksturwrp tr td.h a{display:block; max-width:90%; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.fiksturwrp tr td.v a{display:block; max-width:90%; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.fiksturwrp tr td.s span{display:block; max-width:90%; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.fiksturwrp a{font-weight:600;}
.fiksturwrp .title td{font-weight:600;}
.fiksturwrp .week td{text-align:left; font-weight:600;}
.fiksturwrp .date td{text-align:left; font-weight:600;}
.fiksturwrp tr.blank{background:#EEE !important;}

.bransvoleybol .fiksturwrp a{color:#1f497d;}
.bransvoleybol .fiksturwrp .title td, .bransvoleybol .fiksturwrp .title th{ background:#1f497d; color:#FFF;}
.bransvoleybol .fiksturwrp .week td{ background:#8eb4e3;}
.bransvoleybol .fiksturwrp .date td{ background:#000; color:#FFF;}
.bransvoleybol .fiksturwrp .description td{ background:#C00; color:#FFF;}
.bransvoleybol .fiksturwrp .blank td{ background:#EEE;}

.bransfutbol .fiksturwrp a{color:rgba(76, 158, 69, 1);}
.bransfutbol .fiksturwrp .title td, .bransfutbol .fiksturwrp .title th{ background:rgba(76, 158, 69, 1); color:#FFF;}
.bransfutbol .fiksturwrp .week td{ background:#8eb4e3;}
.bransfutbol .fiksturwrp .date td{ background:#000; color:#FFF;}
.bransfutbol .fiksturwrp .description td{ background:#C00; color:#FFF;}
.bransbasketbol .fiksturwrp td.v, .bransbasketbol .fiksturwrp table thead th.v, .fiksturwrp.puandurumu td.v, .fiksturwrp.puandurumu table thead th.v{width:200px; max-width:200px;}

.bransbasketbol .fiksturwrp a{color:rgba(179, 59, 20, 1);}
.bransbasketbol .fiksturwrp .title td, .bransbasketbol .fiksturwrp .title th{ background:rgba(179, 59, 20, 1); color:#FFF;}
.bransbasketbol .fiksturwrp .week td{ background:#AAA;}
.bransbasketbol .fiksturwrp .date td{ background:rgba(231, 84, 36, 1); color:#FFF;}
.bransbasketbol .fiksturwrp .description td{ background:#C00; color:#FFF;}

.branshalisaha .fiksturwrp a{color:background:rgba(2, 97, 114, 1);}
.branshalisaha .fiksturwrp .title td, .branshalisaha .fiksturwrp .title th{ background:rgba(2, 97, 114, 1); color:#FFF;}
.branshalisaha .fiksturwrp .week td{ background:#8eb4e3;}
.branshalisaha .fiksturwrp .date td{ background:#000; color:#FFF;}
.branshalisaha .fiksturwrp .description td{ background:#C00; color:#FFF;}

.score{/*font-family: 'Digital-7Mono', sans-serif;*/ font-size:1.5rem; line-height:1em; text-shadow:1px 1px 1px #FFF; text-align:center;}
.scorebig{font-size:2.5rem; line-height:1.75em;}
.canlianlatim{ margin:0 auto 30px auto;}
.canlianlatim .cat{ background:#FFF;
    padding-top: 0;
    margin-top: 0;
    border: none;
}
.canlianlatim .cat a span.imgtakimwrp, .canlianlatim a.cat span.imgtakimwrp{height:70px; padding:0;}
.canlianlatim .title{padding:5px 0; font-size:0.9rem;}
.canlianlatim .row{padding:5px 0; font-size:0.9rem;}
.canlianlatim .totalscore{font-size:1.2rem; font-weight:600;}
.canlianlatim .totalscore .score{font-size:2rem;}
.canlianlatim .sessiontime{font-weight:600;}
.canlianlatim .totaltime{font-weight:600;}
.canlianlatim .scorebig b{display:inline-block; padding:0 15px;}
.canlianlatim .scorebig.final b{background:#212121; color:#FFF; text-shadow:1px 1px 1px #000;}
.canlianlatim .scorebig b.penalty{display:block; padding:5px; font-size:13px; color:#000; text-shadow:none; line-height:1.5em; background:none; font-weight:600;}
.canlianlatim .team a span.imgtakimwrp{height:30px; padding:0;}
.canlianlatim table.futbol{margin-top:30px;}
.canlianlatim table.futbol .cat{background:none;}
.canlianlatim table.futbol td, .canlianlatim table.futbol th{padding:5px 0; font-size:0.85rem; vertical-align:middle;}

.canlisonuc h4 a{display:block; padding:15px 0; text-align:center; font-size:1.5rem; color:#FFF; margin-top:30px;}
.canlisonuc h4.futbol a{background:#58933b;}
.canlisonuc h4.basketbol a{background:#df552d;}
.canlisonuc h4.voleybol a{background:#324a72;}
.canlisonuc h4.hali-saha a{background:#007887;}
.canlisonuc .cat{margin-top: 20px; display:block; color:#000;}
.canlisonuc .cat:hover{box-shadow:0 0 10px rgba(0,0,0,0.8)}

.bransfutbol .canlianlatim, .branshalisaha .canlianlatim, .bransfutsal .canlianlatim, .branssuperkupa .canlianlatim{max-width:540px;}
.bransvoleybol .canlianlatim{max-width:360px; text-align:center;}
.bransvoleybol .canlianlatim .title{background:#000; color:#FFF;}
.bransvoleybol .canlianlatim .rowscore{background:#d0def9;}
.bransvoleybol .canlianlatim .totalscore{background:rgb(176,198,239);}
.bransvoleybol .canlianlatim .sessiontime{/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b0c6ef+0,e1e9f9+100 */
background: rgb(176,198,239); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(176,198,239,1) 0%, rgba(225,233,249,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(176,198,239,1) 0%,rgba(225,233,249,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(176,198,239,1) 0%,rgba(225,233,249,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b0c6ef', endColorstr='#e1e9f9',GradientType=0 ); /* IE6-9 */
}
.bransvoleybol .canlianlatim .totaltime{ background:#02528d; color:#FFF;}
.canlianlatim table.futbol thead{display:none;}
.canlianlatim table.futbol tr td:nth-child(1){text-align:right; width:38%}
.canlianlatim table.futbol tr td:nth-child(2){text-align:center; width:8%}
.canlianlatim table.futbol tr td:nth-child(3){text-align:center; width:8%}
.canlianlatim table.futbol tr td:nth-child(4){text-align:center; width:8%}
.canlianlatim table.futbol tr td:nth-child(5){text-align:left; width:38%}
.canlianlatim table.futbol tr td a{color:#333; font-weight:600;}
.canlianlatim table.futbol tr td a:hover{color:#000;}
.canlianlatim table.futbol tr.result{background:#999; color:#FFF;}
.canlianlatim table.futbol tr.result td{text-align:center !important;}

.embed{width:720px;}

@media print
   {
      #header, #sponsor, #footer, .scroll-top, #preloader, #hamburger, #content .contentright, #sharebuttons, h4.other, #content .galerirow{display:none !important;}
	  #content .contentbody{float:none; width:100%;}
   }